/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
.custom-select-container {
    position: relative;
    max-width: 460px;
    width: 100%;
    box-sizing: border-box;
}
.custom-select-container * {
    box-sizing: border-box;
}
.custom-select-container.is-disabled {
    opacity: 0.333;
}
.custom-select-opener {
    background-color: var(--color-white);
    padding: 0 0 0 25px;
    display: flex;
    width: 100%;
    align-items: center;
    cursor: pointer;

    border-radius: 0;
    border: 1px solid var(--color-black);
    position: relative;
}
@media (min-width: 576px) {
    .mobile_featured_image {
        display: none;
    }
}
@media (max-width: 575px) {
    .partners__btn {
        margin-top: 30px;
    }
    body section.tabbed_content2 .content img {
        max-width: 50px;
    }
    .whatwedo .whatwedo__heading h2 {
        font-size: 35px;
    }
    body section.tabbed_content2 .content p {
        max-width: 75px;
        font-size: 12px;
    }
    h1.main__title {
        font-size: 50px;
        line-height: 1;
    }
    #video-modal .modal-dialog {
        margin-top: 25vh;
    }
    .casestudy__left p {
        -webkit-line-clamp: 4;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .desktop-image {
        display: none;
    }
    .whatwedo__heading h2 {
        font-size: 21px;
    }
    .client-mobile-slider {
        display: unset !important;
    }
    .whatwedo__content_new {
        display: block !important;
    }
    .article__feature {
        flex-wrap: wrap;
        justify-content: space-between !important;
    }
}

.sr_bullet_list.style_check p::before {
    content: " ";
    background-image: url("/wp-content/themes/sportradar/assets/images/svg/SR-Tick-Red.svg");
    height: 17px;
    width: 17px;
    background-repeat: no-repeat;
}
.bullet-list {
    padding: 120px 0px;
}
.whatwedo__content_new {
    display: flex;
    gap: 20px;
}
.article__feature {
    display: flex;
    justify-content: space-around;
}
.ourclients__slider_two.swiper-wrapper {
    height: auto;
}
.ourclients__slider_two.swiper-container {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    padding-bottom: 60px;
    margin-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
}
.ourclient h3 {
    margin-bottom: 25px;
}
.ourclient .logo-image img {
    height: 100px;
    margin-bottom: 25px;
}
.ourclient p {
    margin-bottom: 25px;
    max-width: 350px;
    width: 100%;
}
.header--scrolled {
    background-color: transparent !important;
    transition: all 0.2s;
}
body .header {
    z-index: 1111 !important;
    background-color: var(--color-primary);
}
#video-modal .modal-dialog {
    margin-top: 25vh;
}
.custom-select-opener > span {
    color: rgba(0, 0, 0, 0.6);
    text-transform: capitalize;
}
.custom-select-opener:focus {
    outline: none;
}
.custom-select-opener:before {
    content: url("../../images/select_down_arrow.svg");
    position: absolute;
    right: 25px;
    top: calc(50% + 3px);
    transform: translate(0, -50%);
}
.custom-select-container select {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.custom-select-panel {
    max-height: 0;
    transition:
        max-height 0.5s ease-out,
        border-color 0.5s ease,
        overflow-y 0.1s 0.5s;
    overflow: hidden;
    background-color: var(--color-white);
    position: absolute;
    top: 100%;
    z-index: 1;
    width: 100%;
    border: 1px solid transparent;
    border-top: none;
}
.custom-select-container.is-open .custom-select-panel {
    max-height: 10.7em;
    overflow-y: auto;
    border-color: var(--color-black);
}
.custom-select-option {
    padding: 15px 15px 15px 25px;
    border-bottom: 1px solid #bdbec1;
    cursor: pointer;
}
.custom-select-option.is-selected {
    cursor: auto;
}
.custom-select-option:last-child {
    border-bottom: none;
}
.custom-select-option.has-focus {
    background-color: #bdbec142;
}
.custom-select-option.is-selected::before {
    content: "✔";
    padding-right: 0.5em;
}
.custom-select-optgroup > .custom-select-option {
    padding-left: 2em;
}
.custom-select-optgroup::before {
    content: attr(data-label);
    display: block;
    padding: 0.5em;
    color: #888;
}

.child-pages .newsCard__top--img {
    max-height: 100%;
    overflow: hidden;
}
.max-645 {
    max-width: 645px;
    margin: 0 auto;
}
div.ourValues__content--item--icon {
    background-color: unset;
}
.ourclients__slider_slick {
    min-height: 357px;
}

.ourClients__singleClient--logosWrap {
    display: flex;
    flex-wrap: wrap;
}
.ourClients__singleClient--logosWrap > div {
    padding-right: 20px;
    padding-bottom: 20px;
    width: 20%;
}

div[class^="swiper-button"] {
    outline: 0;
    width: 33px;
    height: 33px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: var(--color-accent);
    color: var(--color-white);
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
}

.scrondary div[class^="swiper-button-next"] {
    right: -50px;
    margin-top: 0;
}
.scrondary div[class^="swiper-button-prev"] {
    left: -50px;
    margin-top: 0;
}
div[class^="swiper-button"].swiper-button-disabled {
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
    cursor: none;
}
div[class^="swiper-pagination"].swiper-pagination-clickable.swiper-pagination-bullets {
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    position: absolute;
    text-align: center;
    transition: 0.3s opacity;
    z-index: 10;
}
div[class^="gallerySlider__slider"] {
    padding-bottom: 50px;
}
.gallerySlider__slider-new div[class^="swiper-pagination"] {
    margin-bottom: 50px;
}
.gallerySlider__slider-new {
    margin-top: 50px;
}
.gallerySlider__slider--item {
    align-self: end;
}

.header__lanSelect .custom-select-opener::before {
    border-bottom: 1px solid var(--color-white);
    border-bottom-color: var(--color-white);
    border-right: 1px solid var(--color-white);
    border-right-color: var(--color-white);
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    right: 8px;
    height: 9px;
    top: 50%;
    margin-top: -3px;
    content: "";
    width: 9px;
}
.custom-select-opener::before {
    border-bottom: 1px solid var(--color-black);
    border-bottom-color: var(--color-black);
    border-right: 1px solid var(--color-black);
    border-right-color: var(--color-black);
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    right: 7px;
    height: 9px;
    top: 50%;
    right: 11px;
    margin-top: -3px;
    content: "";
    width: 9px;
}
.header__lanSelect .custom-select-opener {
    height: auto;
}
.custom-select-opener {
    height: 40px;
}
.custom-select-option {
    text-transform: capitalize;
}
.header__lanSelect {
    position: absolute;
    top: 15px;
    right: 46px;
    width: 115px;
}
.header__lanSelect .custom-select-opener {
    background: transparent;
    border: none;
    text-align: right;
    padding-left: 0;
}
.header__lanSelect .custom-select-opener > span {
    color: var(--color-white);
    font-size: 14px;
    width: 100%;
    padding-right: 28px;
}
.header__lanSelect .custom-select-panel {
    border: none;
}
.header__lanSelect .custom-select-container.is-open .custom-select-panel {
    max-height: unset;
}

div.whatwedo__card--top P {
    max-width: unset;
}
body.blog section.contenthubBlog.portal .sm__heading {
    text-transform: uppercase;
}
.btn__primary svg {
    top: 3px;
}

.getintouch__content .btn__primary:hover,
.whatwedo__card--top .btn__primary:hover {
    color: var(--color-accent);
}
.getintouch__content .btn__primary:hover g[fill-rule="nonzero"],
.whatwedo__card--top .btn__primary:hover g[fill-rule="nonzero"] {
    fill: var(--color-accent);
}

.careerBranch {
    padding-bottom: 120px;
}

.error404 .search-form input.search-field {
    color: var(--color-black);
    padding: 0 7px;
}

@media only screen and (max-width: 1480px) {
    .homeBanner__img .embed-container {
        height: 100%;
    }
    .homeBanner__img .embed-container video,
    .homeBanner__img .embed-container iframe {
        object-fit: cover;
    }
}
@media only screen and (max-width: 1024px) {
    .ourClients__singleClient--logosWrap > div {
        width: 33%;
    }
    .filterContent__heading .mobile__filter,
    .header__menu .header__menu--cancelToggle {
        padding: 6px;
    }
    li.header__menu--list--item a {
        padding-left: 20px;
    }
    .scrondary div[class^="swiper-button-next"] {
        right: 0px;
        margin-top: 0;
    }
    .scrondary div[class^="swiper-button-prev"] {
        left: 0px;
        margin-top: 0;
    }
}
@media only screen and (max-width: 768px) {
    .ourClients__singleClient--logosWrap > div {
        width: 50%;
    }
}
.header__menu--list--item a {
    display: inline-block;
}
.client-mobile-slider {
    display: none;
}

.btn__primary.btn_blue::before {
    position: absolute;
    display: block;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--color-primary);
    -webkit-transform-origin: left;
    transform-origin: left;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    transition: -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    transition: transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    transition:
        transform 0.8s cubic-bezier(0.23, 1, 0.32, 1),
        -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}
.getintouch__content .btn__primary.btn_blue:hover,
.whatwedo__card--top .btn__primary.btn_blue:hover {
    color: var(--color-primary);
}
.getintouch__content .btn__primary.btn_blue:hover svg g {
    fill: var(--color-primary);
}
body .whatwedo .row {
    justify-content: center;
}
body .ourValues__heading {
    margin-bottom: 55px;
}
.ourValues__heading h6 {
    max-width: 500px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px;
}
.ourValues__heading h2 {
    margin-bottom: 25px;
}

section.tabbed_content2 {
    background: var(--color-primary);
    padding: 70px 0 80px 0;
    color: var(--color-white);
}
section.tabbed_content2 .content a:hover {
    text-decoration: none;
}
section.tabbed_content2 .content {
    text-align: center;
    padding-bottom: 40px;
    opacity: 0.7;
}
section.tabbed_content2 .content.active {
    opacity: 1;
}
section.tabbed_content2 .content img {
    padding-bottom: 15px;
    max-width: 130px;
}
section.tabbed_content2 .content p {
    color: var(--color-white);
    text-transform: uppercase;
    max-width: 180px;
    margin: 0 auto;
    font-weight: 600;
}
section.tabbed_content2 .sr_tab_content > div {
    display: none;
}
section.tabbed_content2 .sr_tab_content > div.active {
    display: block;
}
section.tabbed_content2 .sr_tab_content div.col-md-5 {
    text-align: center;
}
section.tabbed_content2 .sr_tab_content .title {
    text-align: left;
    font-size: 35px;
}

.whatwedo .whatwedo__content h5.color__white {
    text-transform: uppercase;
}
.whatwedo__content_new .d-flex.flex-wrap {
    align-items: start;
}
.whatwedo .whatwedo__content .whatwedo__card--top h3.color__white {
    font-size: 25px;
    min-height: 45px !important;
}
